.category_links {
    position: relative;
    margin: 6rem 0 3rem 0;
    padding: 1.5rem 9rem;
    background: #ed6c00;
    color: #000;
    font-size: 2.6rem;
    line-height: 1.4;
}

.category_links::before {
    position: absolute;
    left: -2.5rem;
    top: -3rem;
    width: 103px;
    height: 54px;
    background: url(img/low_h2_01.png) no-repeat left top;
    background-size: 100% auto;
    content: "";
}

.category_links::after {
    position: absolute;
    right: 1.5rem;
    bottom: -1.5rem;
    width: 61px;
    height: 50px;
    background: url(img/low_h2_02.png) no-repeat left top;
    background-size: 100% auto;
    content: "";
}

.btn-web a {
    padding: 20px 50px 20px 40px;
    background: #3acedf url(img/arrow_bk.png) right 1.6rem top 50% no-repeat;
    ;
}

.category_links_inner>ul>li>a {
    text-decoration: underline;
}

.main-low h3 {
    margin: 6rem 0 2rem 0;
}

#side .sideBox li a {
    padding: 20px 25px 18px 6px;
}

.hp-img {
    text-align: center;
}
#index .addCont10.whats {
  background: white;
  padding-bottom: 1rem;
}

#index .addCont01 .whats .addTxt {
  color: #2f2f2f;
}

#index .addCont01 .whats .titL {
  color: #ed6c00;
}

#contents .sBox ul li {
  margin: 2px;
  background-image: none;
  background-color: #0089a1;
  width: 48%;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  padding: 3px 0;
  line-height: 1.5;
}

#contents .sBox ul li.off {
  background-color: #8d8d8d;
}

#contents .sBox ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0;	
}

#contents .sBox ul li::before{
  background:none;
}
.youtube iframe {
    margin: 0 auto;
    display: block;
}

.youtube {
    text-align: center;
}
#toc2 {
    width: fit-content;
    margin: 3rem auto;
    display: block;
    padding: 2rem 3rem 3rem;
    border: solid 4px #ed6c00;
    max-width: 80%;
}
#toc2:before {
    content: "目次";
    text-align: center;
    display: block;
    font-weight: bold;
    font-size: 16px;
}
#toc2 ul {
    margin: 0px;
}
#toc2 ul li {
}

#toc2 ul li {
    margin: 0;
    padding: 0 0 0 2.5rem;
}
.cst {
    display: block;
    background: #75858c;
    font-size: 1.8rem;
    padding: 11px 0 0;
    color: #fff;
    line-height: 1.5;
    text-align: center;
}

.cst span {
    display: block;
    background: #dfe2e3;
    color: #000;
    margin-top: 1rem;
    padding: 1rem 2rem 2rem;
}


p.cst-item {
    display: block;
    background: #dfe2e3;
    color: #000;
    margin-top: 1rem;
    padding: 1rem 2rem 0rem;
}

.cst span.gray {
    margin-top: 0;
    padding-left: 2%;
    display: inline-block;
    font-size: 1.4rem;
    color: #838383;
}
p.cst-item.red {
    color: #e93558;
    font-weight: bold;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_01 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_01.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_02 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_02.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_03 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_03.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_04 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_04.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_05 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_05.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_06 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_06.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_07 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_07.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_08 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_08.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_09 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_09.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_10 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_10.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_11 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_11.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_12 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_12.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_13 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_13.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_14 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_14.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey01 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey01.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey02 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey02.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey03 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey03.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey04 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey04.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey05 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey05.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey06 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey06.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey07 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey07.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey08 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey08.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey09 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey09.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey10 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey10.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey11 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey11.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey12 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey12.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey13 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey13.png) top center no-repeat;
    background-size: 100% auto;
}
.date-icon-wrap .date-lists-ul .date-lists-li.icon_grey14 {
    background: url(https://www.btm-guide.com/wp/wp-content/uploads/add03_ico_grey14.png) top center no-repeat;
    background-size: 100% auto;
}
.sitename:before {
    background: #000;
    color: #fff;
    content: "PR";
    font-size: 14px;
    line-height: 1.2;
    padding: 0 0.2rem;
    margin-right: 4px;
    display: inline-block;
}




/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 481px) {
    .komi {
        display: flex;
    }

    .komi .box {
        width: 40%;
        padding: 2rem;
        background: #eeeeeead;
        margin: 0 2rem;
    }

    .is-hidden {
        display: none;
    }

    #toc:before {
        content: "目次";
        text-align: center;
        display: block;
        font-weight: bold;
        font-size: 16px;
        color: #ffffff;
    }

    #toc {
        width: fit-content;
        margin: 3rem auto;
        display: block;
        padding: 2rem 3rem 3rem;
        border: solid 4px #ffffff;
        min-width: 50%;
    }




    #toc a {
        color: #ffffff;
    }



    .grad-wrap {
        position: relative;
    }

    .grad-wrap+.grad-wrap {
        margin-top: 40px;
    }

    .grad-btn {
        z-index: 2;
        position: absolute;
        right: 0;
        bottom: -20px;
        left: 0;
        width: 148px;
        margin: auto;
        padding: .5em 0;
        border-radius: 2px;
        background: #000;
        color: #fff;
        /* font-size: 1.3rem; */
        text-align: center;
        cursor: pointer;
        transition: .2s ease;
        box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    }

    .grad-btn::after {
        content: "続きを見る"
    }

    .grad-btn:hover {
        background: #fff;
        color: #000;
    }

    .grad-btn .fa {
        /* margin-right: .5em; */
    }

    .grad-item {
        position: relative;
        overflow: hidden;
        height: 270px;
        margin-bottom: 6rem;
    }

    .grad-item p+p {
        margin-top: 1em;
    }

    .grad-item::before {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        content: "";
        width: 100%;
        background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
        background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
        z-index: 1;
    }

    .grad-trigger {
        display: none;
    }

    .grad-trigger:checked~.grad-btn {
        bottom: -2em;
    }

    .grad-trigger:checked~.grad-btn::after {
        content: "閉じる"
    }

    .grad-trigger:checked~.grad-btn .fa {
        transform: rotate(180deg);
    }

    .grad-trigger:checked~.grad-item {
        height: auto;
    }

    .grad-trigger:checked~.grad-item::before {
        display: none;
    }

.fixBan {
    position: fixed;
    bottom: 16rem;
    right: 0;
    width: 280px;
    z-index: 50;
    display: none;
}
.sp {
    display: none;
}

#index .addCont10.whats {
    margin: 10rem auto 0 auto;
}

#index .addCont08 .frame .frame-head .sttl.rank {
    color: #fff;
    font-size: 2rem;
    display: block;
    padding: 35px 40px 30px 70px;
    text-align: center;
    line-height: 1.4;
}




}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 480px) {

    /*/////////////SP用のCSSをここに作成してください。/////////////*/
    .category_links h2 {
        position: relative;
        margin: 5rem 0 3rem 0;
        padding: 2rem 3rem;
        font-size: 2.1rem;
    }

    .category_links h2::before {
        position: absolute;
        left: -1rem;
        top: -2rem;
        width: 64px;
        height: 34px;
        background: url(img/low_h2_01.png) no-repeat left top;
        background-size: 100% auto;
        content: "";
    }

    .category_links h2::after {
        position: absolute;
        right: 0;
        bottom: -1rem;
        width: 54px;
        height: 44px;
        background: url(img/low_h2_02.png) no-repeat left top;
        background-size: 100% auto;
        content: "";
    }

    #pankuzu {
        overflow-x: auto;
        white-space: nowrap;
    }

    .main-low h2 {
        padding: 2rem 2rem;
    }

    .category_links {
        padding: 1.5rem 4rem;
    }

    .komi .box {
        padding: 2rem;
        background: #eeeeeead;
        margin: 2rem;
    }







    .is-hidden {
        display: none;
    }

    #toc:before {
        content: "目次";
        text-align: center;
        display: block;
        font-weight: bold;
        font-size: 16px;
        color: #ffffff;
    }

    #toc {
        display: block;
        padding: 4rem 3rem 3rem;
        border: solid 4px #ffffff;
        margin: 10px 10% ;
    }




    #toc a {
        color: #ffffff;
    }



    .grad-wrap {
        position: relative;
    }

    .grad-wrap+.grad-wrap {
        margin-top: 40px;
    }

    .grad-btn {
        z-index: 2;
        position: absolute;
        right: 0;
        bottom: -30px;
        left: 0;
        width: 148px;
        margin: auto;
        padding: .5em 0;
        border-radius: 2px;
        background: #000;
        color: #fff;
        /* font-size: 1.3rem; */
        text-align: center;
        cursor: pointer;
        transition: .2s ease;
        box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    }

    .grad-btn::after {
        content: "続きを見る"
    }

    .grad-btn:hover {
        background: #fff;
        color: #000;
    }

    .grad-btn .fa {
        /* margin-right: .5em; */
    }

    .grad-item {
        position: relative;
        overflow: hidden;
        height: 270px;
        margin-bottom: 6rem;
    }

    .grad-item p+p {
        margin-top: 1em;
    }

    .grad-item::before {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        content: "";
        width: 100%;
        background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
        background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
        z-index: 1;
    }

    .grad-trigger {
        display: none;
    }

    .grad-trigger:checked~.grad-btn {
        bottom: -2em;
    }

    .grad-trigger:checked~.grad-btn::after {
        content: "閉じる"
    }

    .grad-trigger:checked~.grad-btn .fa {
        transform: rotate(180deg);
    }

    .grad-trigger:checked~.grad-item {
        height: auto;
    }

    .grad-trigger:checked~.grad-item::before {
        display: none;
    }

.youtube iframe {
    max-width: 100%;
    max-height: 240px;
}


#toc2 ul {
    margin: 4px 0;
}

.fixBansp {
    position: fixed;
    bottom: 0px;
    z-index: 10;
    width: 100%;
}
.fixBan.pc {
    display: none !important;
}
.active-bn{
    display: none
}
#page-top {
    bottom: 14%;
}
footer {
    margin: 4rem 0 85px 0;
}
#index .addCont08 .frame .frame-head .sttl.rank {
    color: #fff;
    font-size: 2rem;
    display: block;
    padding: 20px 42px 15px 70px;
    text-align: center;
    line-height: 1.4;
}

    /*/////////////必ず中括弧の中に作成してください。/////////////*/
}